作成
curl --request POST \
--url https://api.hubapi.com/crm/v3/objects/0-3 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'import requests
url = "https://api.hubapi.com/crm/v3/objects/0-3"
payload = {
"associations": [
{
"to": { "id": "<string>" },
"types": [{ "associationTypeId": 123 }]
}
],
"properties": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
associations: [{to: {id: '<string>'}, types: [{associationTypeId: 123}]}],
properties: {}
})
};
fetch('https://api.hubapi.com/crm/v3/objects/0-3', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}取引
Create
特定のプロパティーを使用して取引を作成し、IDを含めてそのオブジェクトのコピーを返します。標準取引の作成に関するドキュメントや例が提供されます。
POST
/
crm
/
v3
/
objects
/
0-3
作成
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
ボディ
application/json
レスポンス
successful operation
シンプルな公開オブジェクト。
オブジェクトがアーカイブされているかどうか。
オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの固有ID。
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
Show child attributes
オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの作成リクエストまたは更新リクエストをトレースするために使用されるID。
オブジェクトのプロパティーとその履歴を表すキーと値のペア。
Show child attributes
Show child attributes
オブジェクトに関連付けられたURL。
Show child attributes
Show child attributes
最終更新日 2026年4月10日
⌘I